<form
  autocomplete="off"
  #alunoFrm="ngForm"
>
  <div class="ui-g ui-fluid">
    <div class="ui-g-12">
      <div class="card">
        <div class="ui-g">
          <div class="ui-g-12 ui-md-6 ui-lg-8">
            <h3 class="first">Nome</h3>
            <input
              id="input"
              type="text"
              size="30"
              name="nome"
              required
              pInputText
              [(ngModel)]="alunoService.aluno.nome"
            >
          </div>
          <div class="ui-g-12 ui-md-6 ui-lg-4">
            <h3 class="first">CPF</h3>
            <input
              id="input"
              type="text"
              size="30"
              name="cpf"
              required
              pInputText
              [(ngModel)]="alunoService.aluno.cpf"
            >
          </div>
          <div class="ui-g-12 ui-md-6 ui-lg-4">
            <h3 class="first">e-mail</h3>
            <input
              id="input"
              type="text"
              size="30"
              name="email"
              required
              pInputText
              [(ngModel)]="alunoService.aluno.email"
            >
          </div>
          <div class="ui-g-12 ui-md-6 ui-lg-4">
            <h3 class="first">Curso</h3>
            <input
              id="input"
              type="text"
              size="30"
              name="Curso"
              required
              pInputText
              [(ngModel)]="alunoService.aluno.curso"
            >
          </div>
          <div class="ui-g-12 ui-md-6 ui-lg-4">
            <h3 class="first">Ano Inicio</h3>
            <input id="input"
              type="text"
              size="4"
              name="ano"
              required
              pInputText
              [(ngModel)]="alunoService.aluno.anoInicio">
          </div>
        </div>
      </div>
      <div class="ui-g-12 ui-md-6 ui-lg-3">
        <button
          type="button"
          [disabled]="alunoFrm.invalid"
          pButton
          label="Salvar"
          (click)="alunoService.salvarAluno()"
          class="ui-button-success"
        ></button>
      </div>
      <div class="ui-g-12 ui-md-6 ui-lg-3">
        <button
          type="button"
          pButton
          label="Cancelar"
          (click)="alunoService.cancelar()"
          class="ui-button-danger"
        ></button>
      </div>
    </div>
  </div>
</form>
